{
    "Name":"American Chopper",
    "Brand":"TC",
    "Author":"TonyCartony",
    "Country":"Florida",
    "Type":"Motorcycle",
    "Body Style":"Chopper",
	"default_pc":"Stock",
  "0-100 km/h":23.7,
  "0-60 mph":21.5,
  "100-0 km/h":36.4,
  "60-0 mph":108,
  "Braking G":2.08,
  "Config Type":"Factory",
  "Configuration":"Stock",
  "Description":"Base model with 1100cc engine",
  "Drivetrain":"RWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"NA",
  "Off-Road Score":1,
  "Performance Class":"2",
  "Population":400,
  "Power":34,
  "PowerPeakRPM":"5850 - 6450",
  "Propulsion":"ICE",
  "Top Speed":41.6,
  "Torque":120,
  "TorquePeakRPM":"5700 - 6500",
  "Transmission":"Manual",
  "Value":7000,
  "Weight":195,
  "Weight/Power":21.6176471,
  "Years":{
    "max":1976,
    "min":1967
  },
}